[Kernel-packages] [Bug 1815579] Re: Broken dependencies with nvidia-driver-390 and xserver-xorg-hwe-18.04 in bionic

2019-02-21 Thread Petrika Janeku
Just Downloaded When I try to install with GDEBI , Lintian output says: W: nvidia-340: package-name-doesnt-match-sonames libEGL1 libGL1 libGLESv1-CM1 libGLESv2-2 libnvcuvid1 libnvidia-cfg1 libnvidia-compiler340.107 libnvidia-eglcore340.107 libnvidia-encode1 libnvidia-fbc1

[Kernel-packages] [Bug 1815579] Re: Broken dependencies with nvidia-driver-390 and xserver-xorg-hwe-18.04 in bionic

2019-02-20 Thread Petrika Janeku
Hello. Does this patch is included in Software -> Additional Drivers page and will be installed along proposed driver ? I mean on my HP 8440p with Nvidia's NVS3100M (GT218M) suggested driver is 340.107 (proprietary, tested) . Last time I tried tu upgrade from Nouveau to Nvidia drivers got stuck